/* Class = "NSWindow"; title = "Find and Replace"; ObjectID = "1"; */
"1.title" = "Rechercher et Remplacer";

/* Class = "NSTextFieldCell"; title = "Find:"; ObjectID = "4"; */
"4.title" = "Rechercher :";

/* Class = "NSTextFieldCell"; title = "Replace:"; ObjectID = "6"; */
"6.title" = "Remplacer par :";

/* Class = "NSButtonCell"; title = "Find"; ObjectID = "12"; */
"12.title" = "Rechercher";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "14"; */
"14.title" = "Remplacer";

/* Class = "NSButtonCell"; title = "Replace All"; ObjectID = "16"; */
"16.title" = "Remplacer tout";

/* Class = "NSTableColumn"; headerCell.title = "Results"; ObjectID = "22"; */
"22.headerCell.title" = "Résultats";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "25"; */
"25.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Search:"; ObjectID = "33"; */
"33.title" = "Chercher dans :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "36"; */
"36.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "All Documents"; ObjectID = "37"; */
"37.title" = "Tous les documents";

/* Class = "NSButtonCell"; title = "Case Sensitive"; ObjectID = "52"; */
"52.title" = "Sensible à la casse";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "56"; */
"56.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "All Types"; ObjectID = "57"; */
"57.title" = "Tous les types";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "58"; */
"58.title" = "Nom";

/* Class = "NSMenuItem"; title = "Text"; ObjectID = "59"; */
"59.title" = "Texte";

/* Class = "NSMenuItem"; title = "Annotation"; ObjectID = "60"; */
"60.title" = "Annotation";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "JmA-aD-t4h"; */
"JmA-aD-t4h.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "pH0-yo-pz0"; */
"pH0-yo-pz0.title" = "Étiquettes";

/* Class = "NSMenuItem"; title = "Tags"; ObjectID = "wFX-cn-xQ0"; */
"wFX-cn-xQ0.title" = "Tags";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "ztH-kA-tty"; */
"ztH-kA-tty.title" = "Suivant";

